<?php
/**
 * Fired when the plugin is uninstalled.
 *
 * @package   TMS_Mailer
 * @author    Spyder Trap
 * @license   GPL-2.0+
 * @link      http://spydertrap.com
 * @copyright 2013 Spyder Trap
 */

// If uninstall not called from WordPress, then exit
if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	exit;
}

global $wpdb;
$table_name = $wpdb->prefix . "tms_mails";

// Delete plugins table
$wpdb->query("DROP TABLE IF EXISTS $table_name");

// Delete plugins options
delete_option('tms-mailer_options');